<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザ削除確認</title>
    <link rel="stylesheet" 
          href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" 
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 
          crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>
    
    <body>
        <header> 
            <nav class="navbar navbar-expand-sm  bg-dark">
                <div class="container justify-content-end">
                    <ul class="navbar-nav">
                        <li class="user-name nav-item">
                            ユーザー名さん
                        </li>
                        <li class="nav-item">
                           <a class="logout nav-link" href="#">ログアウト</a> 
                        </li>

                    </ul>
                </div>
            </nav>
        </header>
        
        <main>
        <div class="container">
            <div class="col-sm-6 mx-auto text-center title-area">
                <h1>ユーザ削除確認</h1>
            </div>



            <div class="row">
                <div class="col-sm-6 mx-auto">
                    <div class="del-message">
                        <p>
                            ログインid：id0001<br>
                            を本当に削除してもよろしいでしょうか。
                        </p>
                    </div>
                    
                    <div class="button-area">
                        <input type="submit" value="キャンセル" style="width:100px" class="btn btn-gray cancel">
                        <input type="submit" value="OK" style="width:100px" class="btn btn-gray ok">
                    </div>
                </div>
            </div>